delete from bike_status where system_id = 'b3fa5ba8-eabd-4dfa-ab6c-37ea764cb7c1';
delete from geofencing_zones where system_id = 'b3fa5ba8-eabd-4dfa-ab6c-37ea764cb7c1';
delete from pricings where pricing_plan_id ='b240d38c-68f7-4421-bd2c-252f0ef31dd8';
delete from pricing_plans where system_id = 'b3fa5ba8-eabd-4dfa-ab6c-37ea764cb7c1';
delete from station_status_vehicle_type where station_id like 'berider%';
delete from vehicle_types where id = 'berider-moped';
delete from station_status where station_id like 'berider%';
delete from station_information where system_id = 'b240d38c-68f7-4421-bd2c-252f0ef31dd8';
delete from system_information where system_id = 'b3fa5ba8-eabd-4dfa-ab6c-37ea764cb7c1';
delete from rental_apps where id = 'dc601405-2333-49b5-9ffe-8f76ddc09ed7';
